{
  "title": "Modelstructuur",
  "tooltip": "Werken met 3D-objecten",
  "createView": "Weergave aanmaken",
  "deleteView": "Weergave verwijderen",
  "previewView": "Voorbeeldweergave",
  "previousView": "Vorige weergave",
  "nextView": "Volgende weergave",
  "defaultView": "Standaardweergave",
  "setDefaultView": "Als standaardweergave instellen",
  "moreOptions": "Meer opties",
  "property": "Eigenschap",
  "value": "Waarde",
  "noModelSelected": "Geen 3D-model geselecteerd",
  "noAvailableInformation": "Geen beschikbare informatie"
}